## lua-compat53 0.3

=== debian/changelog ===
lua-compat53 (0.3-3) unstable; urgency=medium

  * Clarify copyright on c-api/compat-5.3.c (parts come from Lua source code)
  * Add debian/watch for upstream github repository

 -- Ondřej Surý <ondrej@debian.org>  Thu, 14 Jul 2016 09:19:41 +0200

lua-compat53 (0.3-2) unstable; urgency=medium

  * Use correct Vcs-Browser URL

 -- Ondřej Surý <ondrej@debian.org>  Wed, 13 Jul 2016 14:43:28 +0200

lua-compat53 (0.3-1) unstable; urgency=low

  * Initial release.

 -- Ondřej Surý <ondrej@debian.org>  Tue, 12 Jul 2016 16:41:44 +0200
