=== debian/control ===
Source: lua-compat53
Section: interpreters
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 9),
	       dh-lua
Standards-Version: 3.9.8
Homepage: https://github.com/keplerproject/lua-compat-5.3
Vcs-Git: git://anonscm.debian.org/pkg-lua/lua-compat53.git
Vcs-Browser: https://anonscm.debian.org/git/pkg-lua/lua-compat53.git

Package: lua-compat53
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends}, ${misc:Depends}
Provides: ${lua:Provides}
XB-Lua-Versions: ${lua:Versions}
Description: Lua-5.3-style APIs for Lua 5.2 and 5.1
 This is a small module that aims to make it easier to write code in a
 Lua-5.3-style that is compatible with Lua 5.1, Lua 5.2, and Lua
 5.3. This does not make Lua 5.2 (or even Lua 5.1) entirely compatible
 with Lua 5.3, but it brings the API closer to that of Lua 5.3.
