## lua-compat53 0.7

=== debian/changelog ===
lua-compat53 (0.7-3) unstable; urgency=medium

  * Team upload
  * Drop lua5.2 support (Closes: #1117662)

 -- Bastian Germann <bage@debian.org>  Fri, 31 Oct 2025 18:51:59 +0100

lua-compat53 (0.7-2) unstable; urgency=medium

  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Mon, 28 Oct 2019 23:42:31 -0400

lua-compat53 (0.7-1) experimental; urgency=medium

  [ Jason Pleau ]
  * New upstream release
  * debian/watch: fix typo in orig tarball filename
  * Bump debhelper compat to 11
  * Update Vcs-* fields to use salsa.debian.org
  * Add myself to Uploaders and debian/copyright

  [ James McCoy ]
  * Install compat-5.3.{c,h} to /usr/include/lua5.x/ (Closes: #846602)
    This only supports including compat-5.3.h without "#define
    COMPAT53_PREFIX", i.e. a static build.
  * Stop installing compat-5.3.{c,h} under
    /usr/share/doc/lua-compat53/examples
  * Add myself to Uploaders and debian/copyright
  * control: Add Rules-Requires-Root: no

 -- James McCoy <jamessan@debian.org>  Tue, 22 Oct 2019 22:38:41 -0400
