=== debian/control ===
Source: lua-compat53
Section: interpreters
Priority: optional
Maintainer: Ondřej Surý <ondrej@debian.org>
Uploaders:
 Jason Pleau <jason@jpleau.ca>,
 James Mccoy <jamessan@debian.org>,
Build-Depends:
 debhelper (>= 11~),
 dh-lua,
Standards-Version: 3.9.8
Homepage: https://github.com/keplerproject/lua-compat-5.3
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/lua-team/lua-compat53/
Vcs-Browser: https://salsa.debian.org/lua-team/lua-compat53/

Package: lua-compat53
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Lua-5.3-style APIs for Lua 5.1
 This is a small module that aims to make it easier to write code in a
 Lua-5.3-style that is compatible with Lua 5.1 and Lua
 5.3. This does not make Lua 5.1 entirely compatible
 with Lua 5.3, but it brings the API closer to that of Lua 5.3.

Package: lua-compat53-dev
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Section: libdevel
Depends:
 lua-compat53 (= ${binary:Version}),
 ${misc:Depends},
Provides:
 ${lua:Provides},
XB-Lua-Versions: ${lua:Versions}
Description: Lua-5.3-style APIs for Lua 5.1 (development files)
 This is a small module that aims to make it easier to write code in a
 Lua-5.3-style that is compatible with Lua 5.1 and Lua
 5.3. This does not make Lua 5.1 entirely compatible
 with Lua 5.3, but it brings the API closer to that of Lua 5.3.
 .
 This package provides the static library and header files for lua-compat53
